PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - q -

- QCIFHeight : PVideoFrameInfo
- QCIFWidth : PVideoFrameInfo
- qopAuth : PHTTPClientDigestAuthentication
- qopAuthInt : PHTTPClientDigestAuthentication
- QoS() : PIPSocket::QoS
- Query() : PODBC , PODBC::RecordSet
- QueryTranslation : PURL
- queryVars : PURL
- Queue : PQueuedThreadPool< Work_T >::QueuedWorkerThread , PAsyncNotifierCallback
- queueBuffer : PQueueChannel
- QueueCommand() : PVXMLChannel
- QueueData() : PVXMLChannel
- QueuedWorkerThread() : PQueuedThreadPool< Work_T >::QueuedWorkerThread
- QueueFile() : PVXMLChannel
- queueLength : PQueueChannel
- QueuePlayable() : PVXMLChannel
- QueueRecordable() : PVXMLChannel
- QueueRequest() : PTimerList
- QueueResource() : PVXMLChannel
- queueSize : PQueueChannel
- QUIT : PSMTP , PPOP3 , PFTP
- Quote() : PHTML::Quote
- QuotedParameterTranslation : PURL